Support » Plugin: Instagram Slider Widget » Not working

  • Fatal error: Call to undefined function json_last_error() in /var/www/clients/client2/web30/web/wp-content/plugins/instagram-slider-widget/instaram_slider.php on line 261

Viewing 1 replies (of 1 total)
  • Plugin Author JR Web Studio

    (@jetonr)

    Please update to latest version and give it a try!

    The plugin requires minimum PHP 5.2.0 version!
    If you cannot update your php to minimum required version don’t use this plugin!

Viewing 1 replies (of 1 total)
  • The topic ‘Not working’ is closed to new replies.